@charset "UTF-8";

#subNavi {
	float: left;
}
#subNavi ul{
	list-style: none;
}
#subNavi > ul > li:first-child {
	border-top: solid thin #000;
}
#subNavi > ul > li {
	border-bottom: solid thin #000;
	min-width: 11.5em;
}
#subNavi > ul > li:hover {
	cursor: pointer;
}
#subNavi > ul > li > * {
	color: #000;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	white-space: nowrap;
	display: block;
	padding: 0.25em;
}
#subNavi > ul > li > ul > li > * {
	color: #000;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;
	display: block;
	padding: 2px;
	padding-left: 0.5em;
}
#documents {
	margin-left: 12em;
}
.underline {
	border-bottom: thin dotted #888;
	margin-bottom: 4px;
	padding-bottom: 2px;
}
#subNavi > ul > li > ul > .colorgroup1 > * {
	color: #606;
}


/*リスト表示*/
#productsList {
	overflow: hidden;
	list-style: none;
}
#productsList .clear {
	clear: both;
}
#productsList li a {
	background-color: #EFEFEF;
	float: left;
	width: 22%;
	margin-left: 1%;
	margin: 0 0 1% 1%;
	padding: 1%;
	font-size: 12px;
	text-decoration: none;
	position: relative;
}
#productsList li a:hover {
	background-color: #FFF;
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
}
#productsList li a * {
	display: block;
}
#productsList li a .cover {
	height: 158px;
	margin: 8px auto;
	border: solid thin #000;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
#productsList li a .bookTitle {
	/*font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;*/
	color: #3693b2;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px 0px #FFF;
	overflow: hidden;
	height: 4em;
	margin-bottom: 0.25em;
	line-height: 100%;
}
#productsList li a .edition {
	display: block;
	margin: 1px;
	padding: 1px;
	float: right;
	font-size: 9px;
	text-shadow: none;
	color: #666;
	background-color: #DDD;
	border: solid thin #666;
	border-radius: 2px;
}
#productsList li a .price {
	min-height: 1.25em;
	color: #000;
	font-size: 10px;
}

/*教科書のパネルカラー*/
#productsList .unicorn a {
	background-color: #E0FFFF;
}
#productsList .grove a {
	background-color: #FFEFE0;
}
#productsList .mypassport a {
	background-color: #FFE0FF
}

.new {
	overflow: hidden; /* 不要部分を消す */
	position: relative;
}
.new:after {
	position: absolute;
	right: -2.75em;
	top: -1em;
	display: block;
	z-index: 1;
	width: 3em;
	height: auto;
	background: #D34C5E;
	content: "NEW";
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding: 2em 2em 0;
	padding: 1em 2.75em 0 0 \9;
	-webkit-transform: rotate(45deg);  /* Safari,Chrome用 */
	-moz-transform: rotate(45deg); /* Firefox用 */
	-o-transform: rotate(45deg);  /* Opea用 */
	transform: rotate(45deg); /* CSS3 */
}
.new:hover:after {
/*	filter: alpha(opacity=60); /* IE用 */
/*	-webkit-opacity:0.6; /* Safari,Chrome用 */
/*	-moz-opacity:0.6; /* Firefox用 */
/*	-o-opacity:0.6; /* Opea用 */
/*	opacity:0.6; /* Opea用 */
	color: #FF0;
}
#j_textbooks_greeting {
	color: #222;
	font-size: 12px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin-bottom: 16px;
	padding: 8px;
	border-radius: 8px;
	background-color: #FFF;
	line-height: 180%;
	letter-spacing: 0.4em;
}
#j_textbooks_greeting h4 {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 8px;
}

#productsList #strategypdf a {
	padding-top: 60px;
	color: #3693b2;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 1px 1px 0px #FFF;
	min-width: 110px;
	padding-bottom: 186px;
    text-align: center;
	overflow: hidden;
	background-image: url(/support/downloads/dlcIcon/pdf.png);
	background-position: center 60%;
	background-repeat: no-repeat;
}
#productsList #strategypdf a:hover {
	background-image: url(/support/downloads/dlcIcon/pdfdl.png);
}


/*個別表示*/
#spec {
	padding: 0.5em 1em;
	background-color: #EEE;
	overflow: hidden;
}
#spec #title {
	float: right;
	min-width: 50%;
}
#spec #title #subject {
	color: #D34A5C;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12px;
	font-weight: normal;
	padding: 0.5em 0;
	border-bottom: solid thin #818181;
	margin-bottom: 0.5em;
}
#spec #title #name {
	font-size: 16px;
	font-weight: bold;
}
#spec #title #subtitle {
	font-size: 16px;
	font-weight: normal;
}
#spec #title #edition, #spec #title #remark {
	font-size: 12px;
	display: inline-block;
	line-height: 100%;
	padding: 1px;
	margin: 0 2px 4px 0;
	border: solid thin #000;
	font-weight: normal;
}
#spec #title #editors {
	color: #888;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12px;
	font-weight: normal;
}
#spec #title #editors span {
	display: inline-block;
	margin-right: 1.5em;
}
#spec #cover {
	margin: 1em 0 0 100px;
	float: left;
	position: relative;
}
#spec #cover img {
	border: solid thin #888;
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	height: 200px;
	margin: 0 10px 10px;
}
#spec #numerical {
	margin: 8.5em 0 0 50%;
	font-size: 12px;
}
#spec #numerical dt {
	font-weight: bold;
	float: left;
	width: 3.5em;
	border-bottom: solid thin #CCC;
}
#spec #numerical dd {
	word-break: break-all;
	margin: 0 0 1em 4em;
}
#spec #options {
	border-top: solid thin #888;
	clear: both;
}
#spec #options ul {
	list-style: none;
}
#spec #options ul .icon {
	float: left;
	font-size: 11px;
	display: block;
	text-align: center;
	white-space: nowrap;
	margin: 8px 6px 0 0;
	padding-top: 36px;
	width: 7em;
	min-width: 32px;
	background-repeat:no-repeat;
	background-position: center top;
}
#spec #options ul #cd {
	background-image: url(optionIcon/cd.png);
}
#spec #options ul #tb {
	background-image: url(optionIcon/tb.png);
}
#spec #options ul #text {
	background-image: url(optionIcon/text.png);
}
#spec #options ul #filter {
	background-image: url(optionIcon/filter.png);
}
#spec #options ul #note {
	background-image: url(optionIcon/note.png);
}
#spec #options ul #test {
	background-image: url(optionIcon/test.png);
}
#spec #options ul #dl {
	background-image: url(optionIcon/dl.png);
}
#spec #options ul #school {
	color: #d34c5e;
	background-image: url(optionIcon/school.png);
}
#spec #options a {
	float: right;
	color: #FFF;
	text-decoration: none;
	background-color: #279EBF;
	white-space: nowrap;
	padding: 8px 1.5em 6px;
	margin: 16px 0 8px;
}
#spec #options a:hover {
	background-color: #30bee5;
}
#intro, #moreinfo {
	font-size: 12px;
	margin-top: 8px;
	float: left;
}
#intro {
	width: 60%;
}
#moreinfo {
	width: 40%;
}
#intro > div, #moreinfo > div {
	background-color: #FFF;
	padding: 8px;
}
#intro > div {
	margin-right: 4px;
}
#moreinfo > div {
	margin-left: 4px;
}
#intro h4, #moreinfo h4 {
	font-size: 14px;
	font-weight: bold;
	color: #3693b2;
	border-bottom: solid thin #3693b2;
	line-height: 100%;
	padding-bottom: 4px;
	margin-top: 8px;
	margin-bottom: 8px;
}
#intro #summary * {
	letter-spacing: 0.25em;
}
#intro #summary h5 {
	font-size: 14px;
	font-weight: bold;
	margin-top: .5em;
}
#intro #summary h6 {
	font-size: 12px;
	font-weight: bold;
	margin-top: .5em;
}
#intro #summary p {
	line-height: 180%;
}
#intro #summary dt {
	font-weight: bold;
}
#intro #summary dd {
	/*font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;*/
	margin-bottom: 1em;
	line-height: 180%;
}
#intro #summary ul {
	list-style: none;
}
#intro #summary ul li {
	/*font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin-bottom: .5em;*/
	line-height: 160%;
}
#intro .color_red {
	color: #F00;
}
#intro .indent {
	display: inline-block;
	margin-left: 2em;
}
#intro .outside1em {
	padding-left: 1em;
	text-indent: -1.25em;
}
#intro #summary .liststyle {
	list-style: disc outside;
	padding-left: 1.5em;
}
#intro #appendix {
	margin-top: 0.5em;
}
#intro #appendix h5{
	margin-top: 0.5em;
	font-size: 12px;
	font-weight: bold;
}
#intro #appendix ul {
	margin: 0 0 1em 1.5em;
	list-style: disc;
}
#intro #appendix .index {
	margin-right: 1.5em;
	padding: 4px;
	border: thin solid #E0E0E0;
	background-color: #F7F7F7;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
#intro #appendix .reference {
	margin: 0 1.5em 0 1em;
	text-indent: -1em;
	word-break: break-all;
}
#moreinfo #download, #moreinfo #series, #moreinfo #suggest, #moreinfo #request {
	overflow: hidden;
}
#moreinfo #download ul, #moreinfo #series ul, #moreinfo #related_materials ul, #moreinfo #request ul {
	margin-left: 1.5em;
}
#moreinfo #series ul li a, #moreinfo #related_materials ul li a {
	color: #000;
	text-decoration: none;
}
#moreinfo #series ul li a:hover, #moreinfo #related_materials ul li a:hover {
	text-decoration: underline;
}
#moreinfo #download > a, #moreinfo #series > a, #moreinfo #request > a {
	float: right;
	color: #FFF;
	text-decoration: none;
	background-color: #279EBF;
	white-space: nowrap;
	padding: 4px 4px 2px;
	margin: 4px 0 1em;
	min-width: 7em;
	text-align: center;
}
#moreinfo #download > a:hover, #moreinfo #series > a:hover, #moreinfo #request > a:hover {
	background-color: #30bee5;
}
#moreinfo #suggest ul {
	list-style: none;
}
#moreinfo #suggest ul li {
	float: left;
	width: 50%;
	margin-bottom: 1em;
	font-size: 10px;
}
#moreinfo #suggest ul li a {
	color: #000;
	text-decoration: none;
	display: block;
	padding: 8px;
	border: solid thin #FFF;
	position: relative;
}
#moreinfo #suggest ul li a:hover {
	border: thin solid #E0E0E0;
	background-color: #F7F7F7;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}
#moreinfo #suggest ul li a * {
	display: block;
}
#moreinfo #suggest ul li .cover {
	margin: 8px auto;
	border: solid thin #000;
	height: 100px;
}
#moreinfo #suggest ul li a .bookTitle {
	overflow: hidden;
	height: 4em;
	margin-bottom: 0.25em;
	line-height: 100%;
}
#moreinfo #suggest ul li a .price {
	text-align: right;
	color: #888;
}
.yet {
	font-size: 12px !important;
	font-weight: normal !important;
	display: inline-block !important;
	background-color: #000 !important;
	color: #FFF !important;
	padding: 2px !important;
	margin-left: 4px !important;
}

.comingsoon200 {
	position: absolute;
	top: 40px;
	left: -18px;
	display: block;
	width: 200px;
	height: 120px;
	background-image: url(comingsoon200.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.comingsoon158 {
	position: absolute;
	top: 50px;
	left: 10px;
	display: block;
	width: 158px;
	height: 95px;
	background-image: url(comingsoon158.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.comingsoon100 {
	position: absolute;
	top: 40px;
	left: 20px;
	display: block;
	width: 100px;
	height: 60px;
	background-image: url(comingsoon100.png);
	background-position: center center;
	background-repeat: no-repeat;
}

/*TEXTBOOK PDF*/
.textpdfneuc1 {
	display: block;
	width: 112px;
	height: 0;
	padding-top: 158px;
	margin: 0 auto 32px;
	border: solid thin #000;
	overflow: hidden;
	background-image: url(/support/downloads/e_textbooks/ne_uc1.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
.textpdfnegc1 {
	display: block;
	width: 112px;
	height: 0;
	padding-top: 158px;
	margin: 0 auto 32px;
	border: solid thin #000;
	overflow: hidden;
	background-image: url(/support/downloads/e_textbooks/ne_gc1.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
.textpdfjapanese {
	display: block;
	width: 112px;
	height: 0;
	padding-top: 158px;
	margin: 0 auto;
	border: solid thin #000;
	overflow: hidden;
	background-image: url(/support/downloads/j_textbooks/pdf.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
.strategypdf {
	display: block;
	width: 110px;
	height: 0;
	padding-top: 100px;
	margin: 0 auto;
	overflow: hidden;
	background-image: url(/support/downloads/dlcIcon/pdf.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.strategypdf:hover {
	background-image: url(/support/downloads/dlcIcon/pdfdl.png);
}

/*IE9*/
.new:after:not(:target) {
	padding: 2em 2em 0;
}
/*IE10*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.new:after {
	padding: 2em 2em 0 !important;
}
}